body {
    margin: 0;
}

section {    
    height: 100vh;
    filter: brightness(60%);
  
    /* scroll */
    background-attachment: fixed;
}

/* You need to use background-image but not "background" */
section:nth-child(1) {
    background-image: url('wallpaper.png');
}

section:nth-child(2) {
    background-image: url('wallpaper.png');
}

section:nth-child(3) {
    background-image: url('wallpaper.png');
}
